
body 
{
background-image: url(imgz/bg.gif);
color: grey;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 10pt;
}


text
{
text-align: left
}

.small_1
{
font-size: 9pt;
}


.small_2
{
font-size: 8pt;
}

td
{
font: gray;
font-family: Veranda, Arial, Helvetica, sans-serif;
text-align: left
font-size: 10pt;
}

h1 {color:navy; font-size:14pt} 

h2 {color:navy; font-size:12pt} 

h3 {color:black; font-size:12pt}

a:link {color:red}
a:visited {color:grey}
a:hover {color:red}
a:active {color:black} 
